<?php
/* @var array $args */

$element = $args['element'] ?? null;
$user = $args['user'] ?? null;

if (
    !$element
    || !$user instanceof \Tangibledesign\Framework\Models\User\User
    || empty($element['label'])
) {
    return;
}
?>
<h5 class="myhome-user-elements__heading">
    <?php echo esc_html($element['label']); ?>
</h5>
